
QGIS Application - Bug report #10541

WFS-T client looses precision when editing geometries

2014-06-11 12:31 AM - Martin Dobias

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 18949

Description

When using WFS-T to change geometries, the updated coordinates seem to be truncated to four decimal numbers.

History

#1 - 2014-06-12 09:09 PM - Richard Duivenvoorde

related (as in sayin WFS-T is just not working): #10386 ?

#2 - 2014-06-12 09:17 PM - Martin Dobias

Not related, I am able to save the changes, but the vertices get slightly misplaced.

#3 - 2017-01-17 06:37 AM - Giovanni Manghi

- Status changed from Open to Feedback

Is this still the case on qgis master?

#4 - 2017-01-17 06:41 AM - Giovanni Manghi

- Subject changed from WFS client looses precision when editing geometries to WFS-T client looses precision when editing geometries

#5 - 2017-03-06 10:14 AM - Giovanni Manghi

Martin/Richard, any feedback about 2.18.4/master? Thanks!

#6 - 2017-04-29 06:27 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
